Subject: [NEXTEL-1] Back Door Could Open To Cellphone Telemarketing

From: [email-masked]
Date: Wed, 19 Nov 2003 09:44:43 -0500

North America   Back Door Could Open To Cellphone Telemarketing

Telemarketers have long avoided calling wireless phones because it is illegal
and carries steep fines. But with federal rules allowing phone customers to keep
their home-phone numbers when they switch to mobile service, the telemarketing
industry is asking the FCC to give it a break. The Direct Marketing Association
(DMA) and the American Teleservices Association (ATA), the two telemarketing
trade associations, have asked federal regulators to shield telemarketers who
accidentally call cellphones. If the FCC agrees, it could open the back door to
telemarketing calls to cellphones. Reported by Dow Jones Newswires.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/